
Grupo II - Feature #1279

Feature # 1271 (New): Implementación del detector de información de la camara

Captura de texto desde la camara

10/31/2020 06:00 PM - Cristian Fritis

Status: New Start date: 12/22/2020

Priority: High Due date: 01/11/2021

Assignee: Cristian Fritis % Done: 100%

Category:  Estimated time: 12.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/31/2020 06:00 PM - Cristian Fritis

- Tracker changed from Bug to Feature

#2 - 12/22/2020 03:11 PM - Angelina Orozco

- Due date changed from 12/22/2020 to 12/29/2020

#3 - 12/22/2020 04:23 PM - Angelina Orozco

- Start date changed from 12/08/2020 to 12/15/2020

#4 - 01/07/2021 09:08 PM - Angelina Orozco

- Due date changed from 12/29/2020 to 01/11/2021

- Start date changed from 12/15/2020 to 12/22/2020

- % Done changed from 0 to 50

#5 - 01/11/2021 06:09 PM - Angelina Orozco

- % Done changed from 50 to 100
